using AutoMapper;
using Sledgemapper.Entities;
using Sledgemapper.Models.Users;

namespace Sledgemapper.Helpers
{
    public class AutoMapperProfile : Profile
    {
        public AutoMapperProfile()
        {
            CreateMap<RegisterModel, User>();
        }
    }
}